import { PaginationComponent } from './pagination.component';
import { BASE_PATH } from '../core/constants';

export const PaginationModule = angular.module('PaginationModule', [])
  .component('paginationComponent', PaginationComponent)
  .config(paginationTemplateProvider => {
      paginationTemplateProvider.setPath(`${BASE_PATH}lib/pagination/pagination.controls.template.html`);
  })
;
